PEARL Procedures rev-distro-1.6.0-0-gcf1399e-dirty Igor procedures for the analysis of PEARL data

- Main Page
- Related Pages
- Packages
- Namespaces
- Files

- File List
- Globals

Functions
pearl-menu.ipf File Reference

Go to the source code of this file.

## Functions
string | PearlMenuEnableFunc (string funcname)
variable | LoadPearlOptics ()
variable | LoadPearlArpes ()
variable | LoadPearlPreparation ()
variable | Display2dProfiles ()
variable | Display3dSlicer ()
variable | DisplayGizmoSlicer ()
variable | PearlLiveDisplay (string epicsname, string nickname, string wbRGB)
variable | PearlAnglescanTracker (string epicsname, string wbRGB)

## Function Documentation

variable Display2dProfiles | ( |  | ) |

Definition at line 108 of file pearl-menu.ipf.

variable Display3dSlicer | ( |  | ) |

Definition at line 125 of file pearl-menu.ipf.

variable DisplayGizmoSlicer | ( |  | ) |

Definition at line 144 of file pearl-menu.ipf.

variable LoadPearlArpes | ( |  | ) |

Definition at line 96 of file pearl-menu.ipf.

variable LoadPearlOptics | ( |  | ) |

Definition at line 89 of file pearl-menu.ipf.

variable LoadPearlPreparation | ( |  | ) |

Definition at line 102 of file pearl-menu.ipf.

variable PearlAnglescanTracker | ( | string | epicsname,
|  | string | wbRGB
| ) |  |

Definition at line 182 of file pearl-menu.ipf.

variable PearlLiveDisplay | ( | string | epicsname,
|  | string | nickname,
|  | string | wbRGB
| ) |  |

Definition at line 163 of file pearl-menu.ipf.

string PearlMenuEnableFunc | ( | string | funcname | ) |

Definition at line 77 of file pearl-menu.ipf.